uuid: 77074547-9e0a-4b83-80bb-339417ae1ef2
langcode: en
status: true
dependencies:
  module:
    - path
    - user
id: user.user.path
field_name: path
entity_type: user
bundle: user
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
